Listar métodos de pago del cliente

Este endpoint permite obtener una lista de todos los métodos de pago asociados con un usuario registrado.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Respuesta

{
    "error": 0,
    "code": "ML000",
    "category": "GENERAL",
    "message": "Registro guardado con éxito.",
    "data": {
        "list": {
            "items": [
                {
                    "paymentMethodId": "pmt_01JRK6GBYGSRVWYZ0GNV9K5V1F",
                    "type": "card",
                    "primary": true,
                    "country": "US",
                    "pull": {
                        "enabled": true,
                        "method": "debit",
                        "currency": "USD",
                        "network": "visa",
                        "settlement": 0
                    },
                    "push": {
                        "enabled": true,
                        "method": "debit",
                        "currency": "USD",
                        "network": "visa",
                        "settlement": 0
                    },
                    "created": 1744401084,
                    "card": {
                        "brand": "visa",
                        "last4": "5556",
                        "expMonth": "08",
                        "expYear": "2027",
                        "bin": "400005",
                        "issuer": "FORD Instiution"
                    }
                }
            ]
        }
    }
}
Path Params
string
required
Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json